Subject: Retention question

From: "Deborah J. Kane" <[email-masked]>
Date: Thu, 31 Oct 96 15:09:21 EST

Greetings to all.  Every now and then I've seen some postings regarding
shareholder retention.  In a few weeks I'll be speaking on this
subject at the Carolina Farm Stewardship Association's annual
meeting in South Carolina.  I've been wroking with seven CSA
farms in the Southeast and know that shareholder retention is an
issue for them.I'd like to be able to present figures from other geographic
areas at the meeting.  Could any of you share your experiences
with regard to turnover?  Farm histories would help a great deal.
For example, how many shareholders (what percentage) did you lose
between years 1 and 2, between years 2 and 3, years 3 and 4? etc.
Any comments or hypothesized reasons for high or low turnover
rates would also be greatly appreciated.I'm still collecting data with the seven farms I'm working with
and we are in the process of tallying up results from surveys
sent to about 200 shareholders.  Final results should be
available in the winter, and I'd be happy to share them with any
interested parties.Thanks so much for your input to the retention question.     I'd really like to see if this is a southern phenomena or a more univeral
issue.

Thanks again.

Deborah Kane
Institute of Ecology
University of Georgia
Athens, GA  30619
(706) 542-2968
FAX:  (706) 542-6040